none
2013 + Mobile Clients

    Question

  • I keep getting a "Your administrator has not allowed this client version to login" error.

    I have 2013, with mobility enabled, certificates line up, the propper client enabled for android 5.*.*.* enabled, and Droid 5.0.8563.0 client on my phone. Lyncdiscoverinternal is fine, cert is fine. Root CA installed on my phone, which verifies identity. It just will not sign in.

    Tuesday, September 24, 2013 2:10 PM

Answers

All replies